---
# file: roles/haproxy/meta/main.yml

dependencies:
  - { role: openssl, when: haproxy_tls_profile is defined and haproxy_tls_profile == "old" }
  - { role: coraza, when: haproxy_coraza is defined and haproxy_coraza }
